---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  Micro-Star International Co., Ltd.
model: |
  GE72 6QD
bios: |
  E1795IMS.11D
cpu: |
  Intel(R) Core(TM) i7-6700HQ CPU @ 2.60GHz
cpu-short: |
  FIXME
chipset: |
  Intel Corporation Xeon E3-1200 v5/E3-1500 v5/6th Gen Core Processor Host Bridge/DRAM Registers [8086:1910] (rev 07)
chipset-short: |
  FIXME
gpu: |
  Intel Corporation HD Graphics 530 [8086:191b] (rev 06) (prog-if 00 [VGA controller])
gpu-short: |
  FIXME
network: |
  Intel Corporation Wireless 3165 (rev 81)
  Qualcomm Atheros Killer E2400 Gigabit Ethernet Controller (rev 10)
memory: |
  16262
scsi: |
  TOSHIBA THNSNJ12 Rev: 0102
  DVDRAM GUB0N     Rev: 1.00
  Samsung SSD 850  Rev: 2B6Q
  721010A9E630     Rev: JB0O
usb: |
  2
versions:

- works:
    'FIXME:yes|no|partial'
  qubes: |
    R4.0
  xen: |
    4.8.3
  kernel: |
    4.14.18-1
  remark: |
    FIXME
  credit: |
    FIXAUTHOR
  link: |
    FIXLINK

---

